I updated the SecurityWP plugin and now my site does not work!

by Mirac

On certain environments, PHP might have the OPCache extension installed which caches PHP scripts. If you update the plugin, it’s possible that a part of the PHP files of the SecurityWP plugin are still cached and another part is no longer in the cache. This will cause fatal errors.

A solution to this is to restart the webserver and/or PHP on your server.

If this does not fix the issue, please contact us via support form and provide us with PHP errors from the error logs that are related to SecurityWP.

Did you find this article helpful?
0 out of 0 found this helpful
Still have questions? Open a Support Ticket